﻿#content .reply,.comment .edit-link{float:right;margin-right:10px}
.container,.navbar-fixed-bottom .container,.navbar-fixed-top .container,.navbar-static-top .container,.span12{width:940px}
.row-fluid,.row-fluid .span12{width:100%}
.uneditable-input.span12,input.span12,textarea.span12{width:926px}
.table td.span12,.table th.span12{float:none;width:924px;margin-left:0}
.row-fluid .span12,.span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.row-fluid .tc-content.span12,.row-fluid .tc-thumbnail.span12{width:100%;float:left}
.span12.article-container .round-div,.span6.article-container .round-div,.span9.article-container .round-div{width:100px;height:100px;top:-46px;left:-78px}
.span12.article-container .thumb-wrapper img,.span6.article-container .thumb-wrapper img,.span9.article-container .thumb-wrapper img{max-width:190px}
.span12.article-container .thumb-wrapper,.span6.article-container .thumb-wrapper,.span9.article-container .thumb-wrapper{height:180px;left:0}

h1.header 			{ font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#025797; padding-top:6px; padding-bottom:4px; text-decoration:none; margin: 0; padding: 0; }

a,
a:link,
a:visited,
.printonly.url span {
	background: transparent;
    color: #1772AF;
	text-decoration: none;
}

.printonly.url {
	border: 1px solid #bbb;
	display: block;
	padding: 5px;
}

.printonly {
	clear: both;
}

.td-full-layout .td-header-style-3 .td-mega-span .entry-thumb {
  min-height: 132px;
  
  
}

.td-full-layout .td-header-style-4 .td-mega-span .entry-thumb {
  min-height: 132px;
  
  
}

.td-mega-span .entry-thumb {
  min-height: 135px;
}

.td-module-thumb .entry-thumb {
  display: block;
}

.td_module_14 .entry-thumb {
  width: 100%;
}

.td_module_mx1 .td-module-thumb .entry-thumb {
  max-width: none;
  
}

.td_module_mx2 .entry-thumb {
  width: 80px;
}

.td_module_mx4 .entry-thumb {
  width: 100%;
}

.td_module_mx8 .entry-thumb {
  width: 100%;
}

.iosSlider-col-3 .entry-thumb {
  width: 1068px;
}

.iosSlider-col-2 .entry-thumb {
  width: 696px;
}

.iosSlider-col-1 .entry-thumb {
  width: 324px;
  
  
}

  .td-pb-span12 .td_block_14 .td-block-span4:first-child .entry-thumb {
    width: 100%;
  }

.td_block_18 .td-column-3 .td_module_mx8 .entry-thumb {
  width: 100%;
}


.td-hover-1 .td-big-grid-wrapper .entry-thumb {
  transition-timing-function: ease !important;
}

.td-grid-style-1.td-hover-1 .td-module-thumb .entry-thumb {
  transition: transform 0.3s ease, opacity 0.3s;
  -webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s;
}

.td-grid-style-1.td-hover-1 .td-big-grid-post:hover .td-module-thumb .entry-thumb {
  transform: scale3d(1.1, 1.1, 1);
  -webkit-transform: scale3d(1.1, 1.1, 1);
  -moz-transform: scale3d(1.1, 1.1, 1) rotate(0.02deg);
}

.td-grid-style-2.td-hover-1 .td-module-thumb .entry-thumb {
  transition: transform 0.3s ease, opacity 0.3s;
  -webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s;
}

.td-grid-style-2.td-hover-1 .td-big-grid-post:hover .entry-thumb {
  transform: scale3d(1.1, 1.1, 1);
  -webkit-transform: scale3d(1.1, 1.1, 1);
  -moz-transform: scale3d(1.1, 1.1, 1) rotate(0.02deg);
}

.td-grid-style-3.td-hover-1 .td-module-thumb .entry-thumb {
  transition: transform 0.3s ease, opacity 0.3s;
  -webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s;
}

.td-grid-style-3.td-hover-1 .td-big-grid-post:hover .entry-thumb {
  transform: scale3d(1.1, 1.1, 1);
  -webkit-transform: scale3d(1.1, 1.1, 1);
  -moz-transform: scale3d(1.1, 1.1, 1) rotate(0.02deg);
}

.td-grid-style-4.td-hover-1 .td-module-thumb .entry-thumb {
  transition: transform 0.3s ease, opacity 0.3s;
  -webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s;
}

.td-grid-style-4.td-hover-1 .td-big-grid-post:hover .entry-thumb {
  transform: scale3d(1.1, 1.1, 1);
  -webkit-transform: scale3d(1.1, 1.1, 1);
  -moz-transform: scale3d(1.1, 1.1, 1) rotate(0.02deg);
}

.td-grid-style-5.td-hover-1 .td-module-thumb .entry-thumb {
  transition: transform 0.3s ease, opacity 0.3s;
  -webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s;
}

.td-grid-style-5.td-hover-1 .td-big-grid-post:hover .entry-thumb {
  transform: scale3d(1.1, 1.1, 1);
  -webkit-transform: scale3d(1.1, 1.1, 1);
  -moz-transform: scale3d(1.1, 1.1, 1) rotate(0.02deg);
}

.td-big-grid-post .entry-thumb {
  
  
  
}

  .td-big-grid-slide .td-big-grid-post-2 .entry-thumb {
    min-height: 100%;
    min-width: 100%;
  }

  .td-big-grid-slide .td-big-grid-post-3 .entry-thumb {
    min-height: 100%;
    min-width: 100%;
  }

.td-post-template-4 .td-post-featured-image .entry-thumb {
  
}

body.td-animation-stack-type0 .td-animation-stack .entry-thumb,
body.td-animation-stack-type0 .post img {
  opacity: 0;
}

.ie8 .td-hover-1 .td-big-grid-post:hover .td-module-thumb .entry-thumb,
.ie9 .td-hover-1 .td-big-grid-post:hover .td-module-thumb .entry-thumb,
.ie10 .td-hover-1 .td-big-grid-post:hover .td-module-thumb .entry-thumb,
.ie11 .td-hover-1 .td-big-grid-post:hover .td-module-thumb .entry-thumb {
  transform: none;
}


.td-md-is-android .td-hover-1 .td-big-grid-post:hover .entry-thumb {
  
  -o-transition-property: none !important;
  -moz-transition-property: none !important;
  -ms-transition-property: none !important;
  -webkit-transition-property: none !important;
  transition-property: none !important;
  
  -o-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -webkit-transform: none !important;
  transform: none !important;
}

.td-md-is-ios .td-hover-1 .td-big-grid-post:hover .entry-thumb {
  
  -o-transition-property: none !important;
  -moz-transition-property: none !important;
  -ms-transition-property: none !important;
  -webkit-transition-property: none !important;
  transition-property: none !important;
  
  -o-transform: none !important;
  -moz-transform: none !important;
  -ms-transform: none !important;
  -webkit-transform: none !important;
  transform: none !important;
}

.td-md-is-safari .td-hover-1 .td-big-grid-post:hover .td-module-thumb .entry-thumb {
  transform: none;
  -webkit-transform: none;
}


.stripe3{

  padding: 25px;
  background-color:#ffffff;
  background-size: cover;
  overflow: hidden;
}

footer .footer .menu-footer-menu-container {
  display: inline-block;
}

footer .footer .menu-footer-menu-container .menu {
  display: inline-block;
}

footer .footer .menu-footer-menu-container .menu li {
  display: inline-block;
  list-style: none;
  margin: 0 7.5px;
}

footer .footer .menu-footer-menu-container .menu li form {
  display: none;
}

footer .footer .menu-footer-menu-container .menu li:after {
  content: "|";
  position: relative;
  top: -1px;
  padding-left: 15px;
  color: #cdcdcd;
}

footer .footer .menu-footer-menu-container .menu li:last-child {
  margin-right: 30px;
}

footer .footer .menu-footer-menu-container .menu li:last-child:after {
  content: none;
}

footer .footer .menu-footer-menu-container .menu li a {
  color: #5e5e5e;
  text-transform: uppercase;
  font-size: 10pt;
}
.box-highlight .box-content{-moz-box-sizing:border-box;box-sizing:border-box;display:none;height:250px;overflow:hidden;padding:12px;}
.nav-container{border-bottom:3px solid #37d4e2;background-color:#fff;width:100%;margin:0;height:36px;position:relative;clear:both}
.nav-container
select{margin:18px
0}
.input-box input.input-text .lt-ie8 .header, .lt-ie8 .nav-container{z-index:1}
.header-container,.nav-container,.footer-container,.pager,.toolbar,.actions,.buttons-set{display:none !important}


#primary.content-area {
	width: 68%;
	float: left;
}

	
	#primary.content-area, .site-main .sidebar-container {
		float : none;
		width : 100%;
	}

.entry-header hgroup .entry-title {
	padding-top: 0px;
}

.entry-title,
.entry-title a {
	color: #605E4F;
	font-size: 24px;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}


.singular .entry-title {
	color: #605E4F;
	font-size: 36px;
	font-weight: bold;
	line-height: 48px;
}


		
		a,
		#site-title a:focus,
		#site-title a:hover,
		#site-title a:active,
		.entry-title a:hover,
		.entry-title a:focus,
		.entry-title a:active,
		.widget_twentyeleven_ephemera .comments-link a:hover,
		section.recent-posts .other-recent-posts a[rel="bookmark"]:hover,
		section.recent-posts .other-recent-posts .comments-link a:hover,
		.format-image footer.entry-meta a:hover,
		#site-generator a:hover {
			color: #00a5db;
		}


.header-sm {
    display: none;
}

.legend {
  border-style: solid;
  border-color: #cdcdcd #777777 #777777 #cdcdcd;
  border-width: thin;
  padding: 0em 0.2em 0.2em;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: xx-small;
  font-weight: normal;
  color: #000000;
  background-color: #eeeecc;
  position: relative;
  margin-left: 10px;
  float: left;
  margin-top: 5px;
  display: inline;
  bottom: -1.3em;
}




.row {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  max-width: 78.125em;
  *zoom: 1;
}


.row:before, .row:after {
  content: " ";
  display: table;
}


.row:after {
  clear: both;
}


.row.collapse .row {
  margin-left: 0;
  margin-right: 0;
}


.row .row {
  width: auto;
  margin-left: -0.9375em;
  margin-right: -0.9375em;
  margin-top: 0;
  margin-bottom: 0;
  max-width: none;
  *zoom: 1;
}


.row .row:before, .row .row:after {
  content: " ";
  display: table;
}


.row .row:after {
  clear: both;
}


.row .row.collapse {
  width: auto;
  margin: 0;
  max-width: none;
  *zoom: 1;
}


.row .row.collapse:before, .row .row.collapse:after {
  content: " ";
  display: table;
}


.row .row.collapse:after {
  clear: both;
}


  
  .row .large-offset-0 {
    position: relative;
    margin-left: 0%;
  }


  
  .row .large-offset-1 {
    position: relative;
    margin-left: 8.33333%;
  }


  
  .row .large-offset-2 {
    position: relative;
    margin-left: 16.66667%;
  }


  
  .row .large-offset-3 {
    position: relative;
    margin-left: 25%;
  }


  
  .row .large-offset-4 {
    position: relative;
    margin-left: 33.33333%;
  }


  
  .row .large-offset-5 {
    position: relative;
    margin-left: 41.66667%;
  }


  
  .row .large-offset-6 {
    position: relative;
    margin-left: 50%;
  }


  
  .row .large-offset-7 {
    position: relative;
    margin-left: 58.33333%;
  }


  
  .row .large-offset-8 {
    position: relative;
    margin-left: 66.66667%;
  }


  
  .row .large-offset-9 {
    position: relative;
    margin-left: 75%;
  }


  
  .row .large-offset-10 {
    position: relative;
    margin-left: 83.33333%;
  }


  
  .row .large-offset-11 {
    position: relative;
    margin-left: 91.66667%;
  }




form .row .row {
  margin: 0 -0.5em;
}


form .row .row .column,
form .row .row .columns {
  padding: 0 0.5em;
}


form .row .row.collapse {
  margin: 0;
}


form .row .row.collapse .column,
form .row .row.collapse .columns {
  padding: 0;
}


form .row .row.collapse input {
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-topright: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-top-right-radius: 0;
}


form .row input.column,
form .row input.columns,
form .row textarea.column,
form .row textarea.columns {
  padding-left: 0.5em;
}


.top-bar .row {
  max-width: none;
}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
